CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us



CrossOver Linux
Discussion about CrossOver Linux

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

Can't install trimble sketchup 2016 because of failing .net framework and visual c++ installations
mick
Posted 2017-10-10 13:26
It wouldn't install the following packages:

.net framework 4.0
platform sdk redistributable: gdi+
visual C++ 6.0 (4.2 & 6.0) redist
.net framework 2.0 service pack 2
.net framework 2.0


Just says:

An error occurred while installing Microsoft .NET Framework 2.0

The installer has exited but Microsoft .NET Framework 2.0 does not seem to be installed


Even if i let it skip that package and at the end i select the bottle and try to install the packages afterwards it again fails.

Here's the complete log that gives me after the installation.

Just realized now i posted in wrong forum. Sorry.

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTI1ODk4MDg2fQ==